@charset "UTF-8";
/* Insert your custom CSS styles */

@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);

.clear {
	clear: both;
	height: 0px;
}
/****************************** Home page ****************************************/

.navbar-brand {
    padding: 7px 0;   
}

div#header{
	padding-top:5px;
	padding-bottom:3px;
}
div#navbar-collapse-grid.navbar-collapse.collapse.pull-right{
	margin-top:15px;
	padding-right: 0px;
}
div#navbar-collapse-grid>ul>li>a{
	font-size:13px;
	color:#00385d;
	font-weight: 600;
}
div#navbar-collapse-grid>ul>li>a:hover,
div#navbar-collapse-grid>ul>li>a.active-trail {
	color: #199ad6;
}
#navbar-collapse-grid ul li:last-child a {
	padding-right: 0px;
}

.fa.fa-google-plus{
	
}
.toplist .fa.fa-facebook:hover{
	color:#199ad6;
}
.toplist .fa.fa-linkedin:hover{
	color:#199ad6;
}
.toplist .fa.fa-google-plus:hover{
	color:#199ad6;
}
div.md-object.md-layer-1-0-1.yourHealthcare{
	width:20%;
	height:100px;
	position:absolute;
	margin-top:30%;
	padding-left:40%;
	font-size:30px;
	font-weight:100;
	color:#132d52;

}
div.md-object.md-layer-1-0-0.recruitment{
	width:20%;
	height:100px;
	position:absolute;
	margin-top:40%;
	padding-left:40%;
	font-size:30px;
	font-weight:300;
	color:#132d52;
	font-style: bold;
}

.slide1{
	background: url("/sites/default/files/slide1.png") no-repeat center center;
	background-size: cover;
}
.healthcare{
	font-family: Open Sans, sans-serif;
	padding-top: 23%;
	text-align:center;
	color:#152f54;
	font-size:35px;
	font-weight: 300;
	margin-bottom: 14px
}
.recruitment{
	font-family: Open Sans, sans-serif;
	text-align:center;
	color:#152f54;
	font-weight:700;
	font-size:35px;	
	padding-bottom: 139px;
}
.contentTopAbout{
	background: url("/sites/default/files/AboutHeader.jpg") no-repeat center center;
	 background-size: cover;
}
#personName p {
	font-weight: 600;
	font-size: 20px;
	color:#132e52;
	margin-top: 14px;
	margin-bottom: 3px;
}
#personPosition p {
    color: #199ad6;
    padding-bottom: 21px;
    font-size: 16px;
}
#mattHallName{
	font-weight:600;
	font-size:16px;
	color:#ffffff;
}
.fa.fa-map-marker{
	color:#199bd5;
}
.fa.fa-map-marker:hover {
	color: #ffffff;
}
.fa.fa-phone{
	color:#199ad5;
}
.fa.fa-envelope{
	color:#199bd5;
}
.iconbox-xmedium.round.white:hover{
 	/*background-color:#0f233e;*/
 	background-color:#ffffff;
 }
 .iconbox-xmedium.round.white:hover .fa.fa-phone,
 .iconbox-xmedium.round.white:hover .fa.fa-map-marker,
 .iconbox-xmedium.round.white:hover .fa.fa-envelope {
 	color: #199ad5;
 }
 .contact-info-holder:hover .iconbox-xmedium, .contact-info-holder.active .iconbox-xmedium{
 	background-color:#ffffff;
 }
.topbar.orange2 .toplist li {
 	font-size: 18px;
 	padding-right: 0px;
 }
.topbar-right-items.pull-right{
	width: auto;
}


ul.social-icons-list.dark.icon-tiny.icon-round>li#facebookId>a,
ul.social-icons-list.dark.icon-tiny.icon-round>li#linkedInId>a,
ul.social-icons-list.dark.icon-tiny.icon-round>li#googleId>a{
	background-color: #142946;
	border: 1px solid #2b4364;
}
ul.social-icons-list.dark.icon-tiny.icon-round>li#facebookId>a:hover,
ul.social-icons-list.dark.icon-tiny.icon-round>li#linkedInId>a:hover,
ul.social-icons-list.dark.icon-tiny.icon-round>li#googleId>a:hover{
	background-color: #1999d6;
}



div.text-box-right span{
	color:#ef4036;
	font-family: Open Sans, sans-serif;
	font-size:13px;
}
div.text-box-right h6.nomargin{
	color:#242424;
	font-family: Open Sans, sans-serif;
	font-size:14px;
	margin-top: 0px;
}
div.text-box-right p{
	color:#727272;
	font-family: Open Sans, sans-serif;
	font-size:14px;
	margin-bottom: 0px;
}
#clientSolutions{
	background:url("/sites/default/files/nurseAndAged.jpg") no-repeat center;
	background-size:cover;

}
div.site_wrapper div.nd-region{
	padding-top: 0px !important;
}

#clientSolutionsTitle p {
  font-family: Open Sans, sans-serif;
  font-size:40px;
  font-weight: 300;
  color:white;
}
#clientSolutionsBody1{
  font-family: Open Sans, sans-serif;
  font-size:21px;
  color:white;
  margin-top:40px;
  line-height: 28px;
}
#clientSolutionsBody2{
  font-family: Open Sans, sans-serif;
  font-size:16px;
  color:white;
  margin-top:20px;
  padding-bottom:28px;
  line-height: 28px;
}

#customTitle{
	font-family: Open Sans, sans-serif;
	text-align:center;
	color:#132f56;
	font-size: 30px;
	font-weight:700;
	line-height: 30px;
}
#customSubTitleDroidSerif{
  font-family: Droid Serif, serif;
  text-align:center;
  font-size:18px;
  color:#132e52;
}
#sansLight30{
	font-family: Open Sans, sans-serif;
	font-size:30px;
	font-weight:300;
}
#sansRegular14{
	font-family: Open Sans, sans-serif;
	font-size:14px;
	font-weight:400;
}
#sansRegular30{
	font-family: Open Sans, sans-serif;
	font-size:30px;
	font-weight:400;
	color:#132e52;
}
div.sansRegular14 p{
	font-family: Open Sans, sans-serif;
	font-size:14px;
	font-weight:400;
}
div.sansRegular22{
	padding-top:30px;
	padding-bottom:20px;
}
div.sansRegular22 span a{	
	font-family: Open Sans, sans-serif;
	font-size:22px;
	font-weight:400;
	color:#132e52;
}
a.sh-btn.sh-btn-blue.sh-btn-small.sh-btn-round.margin.pull-right{
 	background-color:#199ad6;
 	font-family: Open Sans, sans-serif;
	font-size:14px;
	font-weight:400;
 }
 input.webform-submit.button-primary.btn-small.btn.form-submit.btn-red-4{
 	background-color: #199ad6;
 	font-family: Open Sans, sans-serif;
	font-size:14px;
	font-weight:400;
	width:140px;
	height:50px;
 }
 li.pager-current.first a{
 	background-color:#199ad6;
 	border:none;
 }
 li.pager-item a:hover{
 	background-color:#199ad6;
 	border:none;
 }
 li.pager-next a:hover{
 	background-color:#199ad6;
 	border:none;
 }
li.pager-last.last a:hover{
	background-color:#199ad6;
 	border:none;
}
div.container div.row>div.col-md-6>h3{

	font-family: Open Sans, sans-serif;
	font-size:30px;
	color:#132e52;
}
div.col-md-6.text-right{
	font-family: Open Sans, sans-serif;
	font-size:13px;
	color:#132e52;
}
div.views-field.views-field-title{
	padding-top: 30px;
	padding-bottom: 15px;
}
div.views-field.views-field-title span.field-content a{
	color:#132e52;
	font-family: Open Sans, sans-serif;
	font-size:22px;
	font-weight:400;
}
div.views-field.views-field-field-news-views-date div.field-content{
	padding-bottom: 20px;
	color:#199ad6;
	font-family: Open Sans, sans-serif;
	font-size:13px;
}
div.col-md-4.newsAndViewsRow div.views-field.views-field-body div.field-content p{	
	color:#7c7b7b;
	font-family: Open Sans, sans-serif;
	font-weight:400;
	font-size:14px;
}
div.pagenation_links a{
	font-family: Open Sans, sans-serif;
	font-size:13px;
	font-weight:600;
	color:#132e52;
}
ul.tabs1 li.active a{
	background-color:#132e52;
	color:white;
	border:none;
}
ul.tabs1 li a{
	background-color:white;
	color:#132e52;
	border:1px solid gray;
}
.tabs-content1 {
    padding-top: 28px;
}
span.fa.fa-map-marker{
	color:#199ad6;
}
span.fa.fa-phone{
	color:white;
}
div.iconbox-medium.round.grayoutline2{
	background-color:white;
}
#centerCircle div.iconbox-medium.round.grayoutline2{
	background-color:#199ad6;
}
div.iconbox-medium.round.grayoutline2:hover{
	border:none;
	background-color:#0f233e;
}
#centerCircle div.iconbox-medium.round.grayoutline2:hover{
	border:none;
	background-color:#0f233e;
}
.social-icons-3 li a{
	width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0 5px 5px 0;
    text-align: center;
    font-size: 16px;
    color: white;
    line-height: 39px;
    display: inline-block;
    border-radius: 100%;
    background-color: #142946;
}
.social-icons-3 li#googleCenter a{
	width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0 5px 5px 0;
    text-align: center;
    font-size: 16px;
    color: white;
    line-height: 39px;
    display: inline-block;
    border-radius: 100%;
    background-color: #199ad6;
}
.social-icons-3 li a:hover{
	width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0 5px 5px 0;
    text-align: center;
    font-size: 16px;
    color: white;
    line-height: 39px;
    display: inline-block;
    border-radius: 100%;
    background-color: #199ad6;
}

ul.tabs-holder li a {
	float: left;
    color: #7c7b7b;
    height: 50px;
    padding: 0px 20px;
    margin-right: 6px;
    font-weight: normal;
    text-decoration: none;
    line-height: 50px;
    font-size: 16px;
    background-color: #fff;
    font-family: Raleway, sans-serif;
    border: 1px solid #e0e0e0;
}
ul.tabs-holder li.active a{
	border: 1px solid #e0e0e0;
	background-color:#132e52;	
}

a.scrollup{
	background-color: #199ad6;
	display:block;
}

/******************************************************************************* 
***************************  Added by Arthur  ********************************** 
********************************************************************************/
.offer-title {
	margin-bottom: 21px;
}
.offer-sub {
	margin-bottom: 33px;
}
.offer-list {
	margin-bottom: 5px;
	font-size: 16px;
    font-weight: 600;
    color: #4b4853;
}
#offer .offer-button {
	margin-top: 28px;
}

.reasons-group {
	float: left;
	padding: 0 20px;
	border-right: 1px solid #ffffff;
}
.reasons-group p {
	font-size:20px;
	color:white;
	font-family: Droid Serif, sans-serif;
	line-height: 28px;
    margin-top: 10px;
}
.reasons-group-first {
	padding-left: 0px;
}
.reasons-group-third {
	border: none;
	margin-top: 10px;
}
.reasons-group-forth {
	border-left: 1px solid #ffffff;
	border-right: none;
	padding-right: 0px;
}

.candidate-reasons-group {
	float: left;
	padding: 0 40px;
	border-right: 1px solid #ffffff;	
}
.candidate-reasons-group p {
	font-size:20px;
	color:white;
	font-family: Droid Serif, sans-serif;
	line-height: 28px;
    margin-top: 10px;
}
.candidate-reasons-group-first {
	padding-left: 0px;
	border-right: none;	
	margin-top: 10px;
}
.candidate-reasons-group-second {
	border-left: 1px solid #ffffff;
}
.candidate-reasons-group-third {
	border-right: none;
	margin-top: 10px;
}
.candidate-reasons-group-forth {
	border-left: 1px solid #ffffff;
	border-right: none;
	padding-right: 0px;
}

#header {
	border-bottom: 1px solid #efefef;
}

.services-title {
	padding-top: 35px;
	padding-bottom: 20px;
	background-color: #199ad6;
}
.services-title:hover {
	background-color: #132e52;
}
.services-title a {
	font-size: 30px;
	font-family: Roboto;
	font-weight: 600;
	color: #ffffff;
}
.services-text {
	margin-top: 20px;
    margin-bottom: 50px;
    text-align: center;
    padding: 0px 21px;
}
.services-text p {
	color:#162e52;
	font-size:16px;
}

.news-and-view-item {
	margin-top: 30px;
	overflow: hidden;
}
.item-holder {
	background-color: #ffffff;
	padding: 27px;
	position: relative;
	height: 553px;
}
.item-image {
	margin-bottom: 27px;
}
.item-title a {
	color: #132e52;
    font-size: 22px;
}
.item-title a:focus {
	text-decoration: none;
}
.item-date {
	font-size: 13px;
	color: #199ad6;
	margin: 14px 0px;
}
.item-body {
	color: #232323;
}
.item-more-button {
	background-color: #199ad6;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 21px;
	position: absolute;
    right: 27px;
    bottom: 27px;px;
}
.item-more-button a {
	color: #ffffff;
	padding: 11px 40px;
	display: block;
}
.item-more-button a:focus {
	text-decoration: none;
}
#block-views-news-and-views-block .divider-line {
	display: none;
}
#block-views-news-and-views-block .pager {
	margin: 49px 0px;
}

.contact-info-holder .sideline {
	background-color: #2b4364;
}
.no-sideline .contact-info-holder .sideline {
	display: none;
}

.pagenation_links {
	text-transform: uppercase;
	color: #7c7b7b;
	margin-top: 10px;
}

.staff { 
	margin-bottom: 28px;
}
.staff .team-active {
	display: none;
}
.staff:hover .team-active {
	display: block;
	background-color: #132e52;
	width: 100%;
    margin-top: -49px;
    position: relative;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 7px 14px;
}
.staff .team-phone {
	float: left;
}
.staff .team-email {
	float: right;
}
.staff .team-email .fa.fa-envelope {
	color: #ffffff;
}
.staff-info {
	height: 520px;
	background-color: #f6f6f6;
	padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 14px;
}
.staff:hover .staff-info {
	margin-top: 12px;
	background-color: #132e52;
}
.staff:hover #personName p {
	color: #ffffff;
}
p.staff-body {
	margin-bottom: 21px;
}
.staff:hover p.staff-body {
	color: #7c7b7b;
}


.client-offer-list {
	margin-bottom: 6px;
	font-size: 16px;
    font-weight: 600;
    color: #4b4853;
}

.client-areas-list {
	color: #4b4853;
	font-size: 16px;
    font-weight: 600;
	margin-bottom: 7px;
}

.candidate-areas-list {
	color: #4b4853;
	font-size: 16px;
    font-weight: 600;
	margin-bottom: 6px;
}
.candidate-casual-list {
	color: #4b4853;
	font-size: 16px;
    font-weight: 600;
	margin-bottom: 1px;
}
.candidate-casual-list img {
	display: inline;
	margin-bottom: 4px;
}

.tabs1 li.candidate-tab a {
	width: 210px;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    height: 58px;
}
.tabs1 li.candidate-tab-1 a {
	padding: 18px;
}
.tabs1 li.candidate-tab-2 a {
	padding: 7px;
}
.candidate-roles-list {
	color: #4b4853;
	font-size: 14px;
    font-weight: 600;
	margin-bottom: 10px;
}
.candidate-roles-list img {
	display: inline;
	margin-bottom: 3px;
}

.inner-left {
	margin-top: 49px;
	float: left;
}
.inner-left .user-picture img {
	float: left;
	margin-right: 21px;
	width: auto;
}
.inner-left .user-name-holder {
	margin-top: 14px;
}
.inner-left .user-name-holder,
.inner-left .user-name-holder a {
	font-size: 18px;
	color: #132e52;
}
.inner-left	.date-holder {
	font-size: 13px;
	color: #199ad6;
	margin-top: 7px;
}

.inner-right {
	margin-bottom: 49px;
	float: right;
}
.inner-right .title-holder {
	font-size: 24px;
	color: #132e52;
	margin-bottom: 21px;
	line-height: 30px;
}
.inner-right .img-holder {
	float: left;
	margin: 7px 21px 7px 0px;
}
.inner-right .img-holder img {
	border: 1px solid #e9e9e9;
}
.inner-right .body-holder {
	margin-top: 21px;
	color: #232323;
}

.view-news-and-views img {
	border: 1px solid #e9e9e9;
}

.tabs-content15 {
	padding: 35px 30px;
}

.testimonials-holder .image-left {
	display: none;
}
.testimonials-holder .text-box-right {
	padding: 0px;
}

.article-list {
	list-style: disc;
	list-style-position: inside;
}
.body-holder a {
	text-decoration: underline;
	color: #232323;
}

a.footer-link {
	color: #ffffff;
}
a.footer-link:hover {
	color: #199bd5;
}

#block-block-26 .testimonials-holder {
	height: 340px;
}

li.lineright {
	display: none;
}

.freephone {margin-right: 21px;}

.top-phone-holder {
	border-right: 1px solid #718297;
    font-weight: 300;
    float: left;
    padding-right: 21px;
}
.top-in {
	float: left;
	padding-left: 21px;
	padding-right: 21px;
}
.top-g {
	float: left;
}

.question-title {
	font-size: 40px;
    font-weight: 600;
    font-family: Open Sans;
    text-align: left;
    margin-top: 120px;
}

.footer-phone {font-size: 36px;}

.contact-info-holder {
	border-right: 1px solid #2b4463;
}

.client-contact {
	font-size: 24px;
    font-weight: 600;
}
.client-fixed-right-holder,
.candidate-fixed-right-holder {
	padding-left: 50px;
}
.client-in-home-right-holder {
	padding-left: 50px;
}

.candidate-top-banner {
	background: url("/sites/default/files/careDirectClientSolutionsHeading.jpg") no-repeat center;
    background-size: cover;
}
.candidate-blue-strip-text {
	font-size: 29px;
    color: white;
    font-weight: 300;
    line-height: 35px;
}
.candidate-blue-strip .candidate-blue-strip-button {
	margin-top: 28px;
    background-color: #ef4036;
    padding: 14px 21px;
    border-width: 1px;
    border-style: solid;
    margin-right: 0px;
    margin-bottom: 0px;
}

.candidate-casual-image {width: 714px;}

.what-we-offer {padding-left: 49px;}

.parallax-section {
	background-attachment: scroll;
	background-position: center center;
}

/**** Adlogic Job listing****/
.adlogic_job_results {
	float: left;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	margin-bottom: 28px;
	//display: none; /* for hiding job listings content */
}

.page-node-99 .adlogic_job_results .position {
	width: 33.3333%;
	float: left;
	margin: 0px;
	height: 400px;
	border-top: none;
	border-left: none;
	padding: 20px 40px;
	position: relative;
}
.page-node-99 .adlogic_job_results .position:hover {
	box-shadow: inset 5px 0 0 #3f8df2;
	background: #fafafa;
	border-top: none;
	border-left: none;
}

.adlogic_pagination_bar {
	clear: both;
	//display: none; /* for hiding job listings content */
}

.ajb_social_sharing_container {
	display: none;
}

/**** Adlogic Job details ****/
.adlogic_social_sharing_container {
	display: none;
}

div.adlogic_job_details_container {
	width: 100%!important;
	border: none!important;
	margin-top: 49px!important;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	display: none;
}

.adlogic_inner_container {
	color: #232323;
}

.adlogic_job_details_button_bar button {
	background-color: #199ad6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 21px;
    color: #ffffff;
    padding: 11px 40px;
    border: none;
}

/****************************** Responsive only for Nav ****************************************/
@media only screen and (max-width: 1169px) {
	.navbar-brand {margin-top: 7px;}
}

	@media only screen and (min-width: 1000px) and (max-width: 1169px){
		div#navbar-collapse-grid>ul>li>a { padding: 30px 11px; }
		.navbar-header {width: 248px;}
		.navbar-brand img {width: 100%;}
	}

@media only screen and (max-width: 999px) {
	#header .container { padding-left: 15px; padding-right: 15px; width: 94%;}
	.navbar-default .navbar-toggle.two {margin-right: 0px;}
	.navbar-brand {height: 84px;}
	.navbar-toggle {margin-top: 28px;}
	.navbar-nav > li > a {padding-top: 7px; padding-bottom: 7px;}
	div#navbar-collapse-grid.navbar-collapse.collapse.pull-right {padding-right: 15px;}
}
/****************************** Responsive ****************************************/
@media only screen and (max-width: 1480px) {
	.candidate-casual-image {width: auto;}	
}

@media only screen and (max-width: 1200px) {
	.reasons-group {width: 50%; padding: 0; text-align: center; border: none;}
	.reasons-group-second {border-right: none; border-left: 1px solid #ffffff;}
	.reasons-group-third {margin-top: 42px;} 
	.reasons-group-forth {border-left: 1px solid #ffffff; margin-top: 28px;}
	.candidate-reasons-group {width: 50%; padding: 0; text-align: center; border: none;}
	.candidate-reasons-group-second {border-left: 1px solid #ffffff;}
	.candidate-reasons-group-third {margin-top: 42px;}
	.candidate-reasons-group-forth {border-left: 1px solid #ffffff; margin-top: 28px;}
	.page-node-99 .adlogic_job_results .position {width: 50%; height: 350px;}
}

	@media only screen and (min-width: 992px) and (max-width: 1200px){
		.staff-info {height: 680px;}
	}

@media only screen and (max-width: 991px) {
	.staff img {width: 100%;}
	.tablets-full-image {width: 100%;}
	.tablets-full-image img {width: 100%;}
	.client-fixed-right-holder {padding-left: 15px;}
	.candidate-fixed-right-holder {padding-left: 15px;}
	.client-in-home-right-holder {padding-left: 15px;}
	.candidate-blue-strip-text {text-align: center;}
	.page-node-99 .adlogic_job_results .position {height: 400px;}
	.inner-right {margin-bottom: 0px; float: none;}
	.inner-left	{margin-top: 35px; margin-bottom: 49px; }
}

	@media only screen and (min-width: 768px) and (max-width: 991px){
		.footer-phone {font-size: 30px;}
		.staff-info {height: 420px;}
	}

@media only screen and (max-width: 767px) {
	.view-news-and-views img {width: 100%;}
	.item-holder {height: auto;}
	.item-more-button {position: relative; margin-top: 14px; right: 0; bottom: 0;}
	.contact-info-holder {border: none;}
	.contentTopAbout {background: url("/sites/default/files/AboutHeader.jpg") no-repeat center left; background-size: cover;}
	#clientSolutions {background: url("/sites/default/files/nurseAndAged.jpg") no-repeat center left; background-size: cover;}
	.candidate-top-banner {background: url("/sites/default/files/careDirectClientSolutionsHeading.jpg") no-repeat center left; background-size: cover;}
	.staff-info {height: auto;}
	#block-block-26 .testimonials-holder {height: auto;}
	.mobile-full-image {width: 100%;}
	.page-node-99 .adlogic_job_results .position {width: 100%; height: auto; padding: 20px 8px;}
	.what-we-offer {padding-left: 15px;}
}

	@media only screen and (min-width: 640px) and (max-width: 767px){
		.reasons-group p { font-size: 18px;}
	}

@media only screen and (max-width: 639px) {
	.healthcare {padding-top: 35%;}
	.reasons-group {width: 100%;}
	.reasons-group-second {border: none; margin-top: 28px;}
	.reasons-group-third {margin-top: 28px;} 
	.reasons-group-forth {border: none; margin-top: 28px;}
	.candidate-reasons-group {width: 100%;}
	.candidate-reasons-group-second {border: none; margin-top: 28px;}
	.candidate-reasons-group-third {margin-top: 28px;}
	.candidate-reasons-group-forth {border: none; margin-top: 28px;}
}

	@media only screen and (min-width: 480px) and (max-width: 639px){
	}

@media only screen and (max-width: 479px){
	.navbar-brand img {width: 100%; }
	.navbar-brand {width: 190px;}
	.freephone {margin-right: 0px;}
	.top-phone-holder {border-right: none; float:none; padding-right: 5px; }
	.top-in {padding-left: 165px; margin-top: 7px;}
	.top-g {margin-top: 7px;}
	.healthcare {font-size: 30px;}
	.recruitment {font-size: 25px;}
	.reasons-group p { font-size: 17px;}
	.question-title {font-size: 38px;}
	.tabs-content1 {width: 100%; margin: 0;}
	div.adlogic_job_details_container {padding: 0!important;}
}
